3DNUS

by ground Dec 18, 2014 at 10:06 PM 273,036 Views 813 replies
  1. Asia81

    Asia81 In my Ecchi World <3

    Member
    5,221
    2,656
    Nov 15, 2014
    France
    Albi
    thank you for this tool
     
  2. MRJPGames

    MRJPGames Pretty great guy

    Member
    1,112
    718
    Aug 17, 2013
    Netherlands
    The Netherlands
    Can this tool download themes?
     
  3. TheGrayShow1467

    TheGrayShow1467 屈折

    Member
    937
    1,206
    Oct 12, 2014
    United States
    If I install all 17 one at a time (My L button doesn't work and I don't know how to fix it), will it still work?
     
  4. liomajor

    liomajor GBAtemp Maniac

    Member
    1,463
    1,066
    Jun 10, 2008
    United States
    Downloading Themes requires titleid and titlekey to work. Buy at least one Theme, get your ticket.db decrypted and use CDNto3DS.py to create your cia.

    make_cdn_cia still has a little nasty bug when many files are still encrypted, so even funkycia won't work.
     
  5. MRJPGames

    MRJPGames Pretty great guy

    Member
    1,112
    718
    Aug 17, 2013
    Netherlands
    The Netherlands
    Thanks, that means no to me as I don't have a gateway (I'm using NINJHAX)
     
  6. liomajor

    liomajor GBAtemp Maniac

    Member
    1,463
    1,066
    Jun 10, 2008
    United States
    Afaik you can still install cia, so it would take someone else to do the rest for you what currently not works until gateway updates.
     
  7. MRJPGames

    MRJPGames Pretty great guy

    Member
    1,112
    718
    Aug 17, 2013
    Netherlands
    The Netherlands
    I cannot install .cia files you need a gateway for that right now. NINJHAX does not allow for the instalation of .cia files.
     
  8. ryanrocks562

    ryanrocks562 Member

    Banned
    21
    0
    Jan 3, 2015
    United States
    California
    suhch a great tool :3
     
  9. satel

    satel Luigi's Big Brother

    Member
    1,595
    607
    Nov 3, 2004
    East Timor
    nvm :)
     
  10. urherenow

    urherenow GBAtemp Psycho!

    Member
    3,087
    938
    Mar 8, 2009
    United States
    Japan
    When I use this and install all downloaded files to upgrade from 4.2.0-9U to 4.5.0-10U, everything seems fine. When I try going from the new 4.5.0-10U to 9.0.0-20U, I brick with a black screen (I'm hard-modded so not a *huge* deal).

    Why? Do I need to upgrade in steps? Is the slot0x25KeyX.bin required somewhere? Should I use something other than Big Blue Menu to install them? I don't see any New 3DS files in downloaded files, so it's not that...

    Many of you may think this is retarded, but I'm trying to do this to sysnand. Again, I'm hard-modded, so whatever...

    Edit: I just jumped from 4.5.0-10U to 6.1.0-11U no problem (except that I could have sworn I put the 5.0.0-11U files on the SD card... but I'm getting tired...) I guess I'll keep stepping up until it black-screens again. Or doesn't...

    Edit2: Ok, going from 6.1.0-11U to 7.0.0-13U is where I hit my first snag. It loads, but trying to enter settings at this point shows the Nintendo 3DS loading animation at the top... and keeps showing it. It does load from Gateway Mode though (I am not using emunand). Going from that point to 8.0.0-18U gives me a black-screen brick.
     
  11. xerosagas

    xerosagas Advanced Member

    Newcomer
    75
    16
    Feb 9, 2015
    United States
    Could this pave the way for forcing downgrades/incremental upgrades via Sky?
     
  12. urherenow

    urherenow GBAtemp Psycho!

    Member
    3,087
    938
    Mar 8, 2009
    United States
    Japan
    wow... you didn't even read the last post in the thread. I'm using Gateway, granted, but Things start getting screwy at FW 7. I wish someone could tell me what's up with that. Perhaps something that needs to be addressed in make_cdn_cia? I don't even remember where I got my copy from. Tried building one from github source and ended up with a 46KB file that makes invalid .cia files. The one I have that works is 156KB.
     
  13. xerosagas

    xerosagas Advanced Member

    Newcomer
    75
    16
    Feb 9, 2015
    United States
    Have you tried downgrading yet?
     
  14. urherenow

    urherenow GBAtemp Psycho!

    Member
    3,087
    938
    Mar 8, 2009
    United States
    Japan
    Not using this stuff. There's no point, considering you can already to downgrade to 4.2 (or 4.5, depending on your region) using Gateway's files. Even if you don't own a Gateway. With NinjHax et al, there's no reason to go lower than that. Not that I know of, anyway.
     
  15. xerosagas

    xerosagas Advanced Member

    Newcomer
    75
    16
    Feb 9, 2015
    United States
    My thought was that for someone who bought a console that came with 9.3 or above, they could use Sky to downgrade or those of us with a Japanese New 3DS that come on 8.1.0J (no browser use) could update to 9.0.
     
  16. bannana2

    bannana2 GBAtemp Regular

    Member
    243
    154
    Nov 11, 2008
    United States
    Spring Hill, KS
    What is the title version number? How do I get it?
     
  17. Arras

    Arras GBAtemp Guru

    Member
    5,886
    2,716
    Sep 14, 2010
    Netherlands
    You can't install anything from a sky, you can only load unmodified 3DS roms (cia conversions don't work either)
     
    xerosagas and Margen67 like this.
  18. xerosagas

    xerosagas Advanced Member

    Newcomer
    75
    16
    Feb 9, 2015
    United States
    I see. Thanks.
    I guess it's back to the drawing board.
     
  19. Sparringpartner

    Sparringpartner Member

    Newcomer
    10
    3
    Jan 10, 2013
    Belgium
    Hi everybody. I have a few questions. I'm unable to downgrade my son's old 3ds ( cosmo black ) with Gateway , possibly because sysnand were only updated via cartridge instead of wifi. there could be missing files wich cause the downgrade process to fail.
    I downloaded firmware 9.2.0-20 EUR , but i wonder how to install those files to sysnand. The purpose of all this, is to update actual version 8.1 to 9.2 and then, to downgrade properly to 4.5 and getting rid of the online exploit. Thank you very much for your help.

    Peace !
     
  20. HtheB

    HtheB GBAtemp Advanced Fan

    Member
    629
    287
    May 15, 2006
    Netherlands
    Bize Her Yer Trabzon
    Hmm, too bad it's not working on .net framework 4.0 :(
    (Right now I'm using an old WinXP machine, my other notebook is in repair :P )